Subject: [lisp] Fwd: New Version Notification for draft-farinacci-lisp-lig-00

From: Dino Farinacci <[email-masked]>
Date: Fri, 1 May 2009 23:45:04 -0700

Hi lispers, Dave and I just posted this ID. Please have a look and  
comment. Thanks.

We have this deployed on the test network and have been using it for a  
couple of weeks.

Thanks,
Dino

Begin forwarded message:

> From: IETF I-D Submission Tool <[email-masked]>
> Date: May 1, 2009 11:38:05 PM PDT
> To: [email-masked]
> Cc: [email-masked]
> Subject: New Version Notification for draft-farinacci-lisp-lig-00
>
>
> A new version of I-D, draft-farinacci-lisp-lig-00.txt has been  
> successfuly submitted by Dino Farinacci and posted to the IETF  
> repository.
>
> Filename:	 draft-farinacci-lisp-lig
> Revision:	 00
> Title:		 LISP Internet Groper (LIG)
> Creation_date:	 2009-05-01
> WG ID:		 Independent Submission
> Number_of_pages: 17
>
> Abstract:
> A simple tool called the LISP Internet Groper or 'lig' can be used to
> query the LISP mapping database.  This draft describes how it works.
>
>
>
> The IETF Secretariat.
>
>